.recommended_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 48px;
    color: #333333;
    line-height: 72px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 30px;
}

.recommended_title a {
    display: inline-block;
    color: #333333;
}

.recommended_title a:hover {
    color: var(--conmmonColor);
}



.recommended_news {
    margin: 5% 0;
}

.recommended_news .news_list {
    justify-content: flex-start;
    align-items: flex-start;
}


.recommended_news .news_list .news_item {
    width: 48%;
    margin-right: 30px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.recommended_news .news_list .news_item:nth-child(2n) {
    margin-right: 0;
}

.recommended_news .news_list .news_item .item_img {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 60%;
    z-index: 9;
}

.recommended_news .news_list .news_item .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.recommended_news .news_list .news_item:hover .item_img img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.recommended_news .news_list .news_item .item_info {
    position: relative;
    padding: 26px 28px;
    background: #FFFFFF;
    box-shadow: 0px 4px 17px 0px rgba(0, 0, 0, 0.25);
    border-radius: 8px 8px 8px 8px;
    margin-top: -10px;
    z-index: 99;
    margin-left: 95px;
}

.recommended_news .news_list .news_item .item_info .item_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 24px;
    color: #333333;
    line-height: 36px;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
}

.recommended_news .news_list .news_item .item_info .item_title a {
    display: inline-block;
    color: #333333;
    height: 108px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}

.recommended_news .news_list .news_item:hover .item_info .item_title a {
    color: var(--conmmonColor);
}

.recommended_news .news_list .news_item .item_info .item_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.recommended_news .news_list .news_item .item_info .item_desc a {
    display: inline-block;
    color: #666666;
    height: 90px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;

}

.recommended_news .news_list .news_item .item_info .item_box {
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #E4E4E4;
    padding-top: 24px;
    margin-top: 24px;
}

.recommended_news .news_list .news_item .item_info .item_box .item_date {
    font-family: Arial, Arial;
    font-weight: 400;
    font-size: 16px;
    color: var(--conmmonColor);
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    display: flex;
    align-items: center;
}

.recommended_news .news_list .news_item .item_info .item_box .item_date:before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-image: url(../img/other/news_icon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 8px;
}

.recommended_news .news_list .news_item .item_info .item_box .item_btn a:after {
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    background: #333333;
    background-image: url(../img/other/read_more4.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 8px;
    border-radius: 50%;
}

.recommended_news .news_list .news_item:hover .item_info .item_box .item_btn a:after {
    background-color: var(--conmmonColor);
}

.common_contact {
    margin-top: 5%;
    background-color: #002961;
}

.common_contact .layout {
    width: 1550px;
    margin-left: 110px;
    margin-right: auto;
}

@media (max-width:1580px) {
    .common_contact .layout {
        width: 1400px;
    }
}

@media (max-width:1440px) {
    .common_contact .layout {
        width: 95%;
        margin: 0 auto;
    }
}

.common_contact .contact_wrap {
    justify-content: space-between;
    align-items: center;
}

.common_contact .contact_wrap .contact_left {
    width: 48%;
    position: relative;
    height: 511px;
    overflow: hidden;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.common_contact .contact_wrap .contact_left img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.common_contact .contact_wrap .contact_left:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.common_contact .contact_wrap .contact_right {
    width: 48%;
}


.common_contact .contact_wrap .contact_right .contact_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 48px;
    color: #FFFFFF;
    line-height: 72px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;

}

.common_contact .contact_wrap .contact_right .contact_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin: 25px 0 35px;
}

.common_contact .contact_wrap .contact_right .contact_btn a {
    display: inline-block;
    padding: 10px 45px;
    background: var(--conmmonColor);
    border-radius: 120px 120px 120px 120px;
    font-family: 'DINAlternate-Bold';
    font-weight: bold;
    font-size: 32px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
}

.common_contact .contact_wrap .contact_right .contact_btn a:hover {
    background: #FFFFFF;
    color: var(--conmmonColor);
}

.recommended_product {
    margin-top: 5%;
}

.recommended_product .pro_list {
    justify-content: flex-start;
    align-items: center;
}

.recommended_product .pro_list .pro_item {
    width: 32%;
    margin-right: 30px;
    background: #F0F0F0;
    padding: 20px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.recommended_product .pro_list .pro_item:hover {
    background-color: var(--conmmonColor);
}

.recommended_product .pro_list .pro_item:last-child {
    margin-right: 0;
}

.recommended_product .pro_list .pro_item .item_img {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 90%;
}

.recommended_product .pro_list .pro_item .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.recommended_product .pro_list .pro_item:hover .item_img img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.recommended_product .pro_list .pro_item .item_title {
    padding: 0 40px;
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    margin-top: 20px;
}

.recommended_product .pro_list .pro_item .item_title a {
    display: inline-block;
    color: #333333;
    height: 90px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}

.recommended_product .pro_list .pro_item:hover .item_title a {
    color: #FFFFFF;
}

.recommended_video {
    margin-top: 5%;
}

.recommended_video .video_list {
    justify-content: flex-start;
    align-items: flex-start;
}

.recommended_video .video_list .video_item {
    width: 31%;
    margin-right: 30px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.recommended_video .video_list .video_item .item_img {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
}

.recommended_video .video_list .video_item .item_img .video_img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    z-index: 9;
}

.recommended_video .video_list .video_item:hover .item_img .video_img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.recommended_video .video_list .video_item .item_img .video_play {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -40.5px;
    margin-left: -40.5px;
    width: 81px;
    height: 81px;
    text-align: center;
    line-height: 81px;
    background: #FFFFFF;
    z-index: 99;
    border-radius: 50%;
}

.recommended_video .video_list .video_item:hover .item_img .video_play {
    animation: pointPulse 1.5s ease-in-out infinite;
}

.recommended_video .video_list .video_item .item_img .video_play img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.recommended_video .video_list .video_item .item_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 24px;
    color: #333333;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    margin-top: 15px;

}

.recommended_video .video_list .video_item .item_title a {
    display: inline-block;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}

.recommended_video .video_list .video_item:hover .item_title a {
    color: var(--conmmonColor);
}

@media only screen and (max-width: 1024px) {
    .recommended_news .news_list .news_item .item_info .item_desc {
        font-size: 18px;
    }

    .common_contact .contact_wrap .contact_right .contact_title {
        font-size: 46px;
    }

    .common_contact .contact_wrap .contact_right .contact_desc {
        font-size: 18px;
    }

}

@media only screen and (max-width: 950px) {
    .recommended_title {
        font-size: 35px;
        line-height: 40px;
    }

    .recommended_news .news_list {
        flex-direction: column;
        align-items: center;
    }

    .recommended_news .news_list .news_item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .recommended_news .news_list .news_item .item_info .item_title a {
        height: auto;
        -webkit-line-clamp: unset;
        overflow: visible;
    }

    .common_contact .contact_wrap {
        flex-direction: column;
        padding-bottom: 30px;
    }

    .common_contact .contact_wrap .contact_left {
        width: 100%;
        height: 0;
        padding-bottom: 69%;
        margin-bottom: 30px;
    }

    .common_contact .contact_wrap .contact_right {
        width: 100%;
    }

    .common_contact .contact_wrap .contact_right .contact_title {
        font-size: 35px;
        line-height: 40px;
    }

    .recommended_product .pro_list {
        flex-direction: column;
        align-items: center;
    }

    .recommended_product .pro_list .pro_item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .recommended_product .pro_list .pro_item .item_title a {
        height: auto;
        -webkit-line-clamp: unset;
        overflow: visible;
    }



    .recommended_video .video_list {
        flex-direction: column;
    }

    .recommended_video .video_list .video_item {
        width: 100%;
        margin-right: 0 !important;
        margin-bottom: 30px;
    }

    .recommended_video .video_list .video_item .item_title a {
        height: auto;
        -webkit-line-clamp: unset;
        overflow: visible;
    }

    .recommended_news .news_list .news_item .item_info .item_desc a {
        height: 60px;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .common_contact .contact_wrap .contact_right .contact_btn a {
        font-size: 26px;
        line-height: 1.5;
    }

    .recommended_video .video_list .video_item .item_img .video_play {
        margin-top: -35px;
        margin-left: -35px;
        width: 70px;
        height: 70px;
        text-align: center;
        line-height: 70px;
    }
}

@media only screen and (max-width: 600px) {
    .recommended_news .news_list .news_item .item_info {
        margin-left: 40px;
    }

    .recommended_product {
        margin-top: 8%;
    }

}